Skip to main content
GET
List project tickets

Authorizations

Authorization
string
header
required

Use your API key as a Bearer token. API keys can be generated in Settings → Integrations → API Access.

Path Parameters

id
string<uuid>
required

Project ID

Query Parameters

page
integer
default:1

Page number

Required range: x >= 1
limit
integer
default:25

Items per page

Required range: 1 <= x <= 100
statusName
string

Exact (case-insensitive) PSA status name

ownerName
string

Owner name contains

ownerExternalId
string
phaseId
string<uuid>
closed
boolean | null

true = closed only, false = open only

Summary, external id or WBS code

Maximum string length: 200
includeDescriptions
boolean
default:false

Response

Project tickets

data
object[]
required
pagination
object
required